header#header{height: 306px;}
header#header img.villes{display: none;}
header#header div.spacer{margin-bottom: 218px;}

nav#menuJS ul#menuPrincipal li a, nav#menuPrincipal ul li a:visited {font-size: 11px; padding: 0px 9px;}
nav#menuJS div#sousmenuPrincipal ul li a, nav#menuPrincipal ul li a:visited {font-size: 11px; padding: 0px 9px;}


a.menuMobile{display: block; height: 44px; line-height: 44px; background: url('../images/icone-menu.png') 8px 13px no-repeat; padding-left: 36px; color: #222222; font-weight: bold;}
a.menuMobile:hover{color: #FFFFFF; text-decoration: none; background-image: url('../images/icone-menu-h.png');}

nav#menuJS {position: relative; background-color: #ef343d;}
nav#menuJS ul#menuPrincipal{position: absolute; top: 44px; left: 0; z-index: 30; display: none; width: 250px;}
nav#menuJS ul#menuPrincipal.clicMenu{display: block;}
nav#menuJS ul#menuPrincipal li.menuJS_li{display: block; float: none; padding: 0; height: 35px; line-height: 35px; margin-right: 0; background-color: #ef343d;}
nav#menuJS ul#menuPrincipal li a, nav#menuPrincipal ul li a:visited{font-size: 14px; padding: 0 20px;}
nav#menuJS ul#menuPrincipal li a.lienPC{display: none;}
nav#menuJS ul#menuPrincipal li a.lienMobile{display: block;}

nav#menuJS div#sousmenuPrincipal ul{position: absolute; left: 250px; z-index: 30; width: 176px;}
nav#menuJS div#sousmenuPrincipal ul#menuJS_ul2_1{top: 44px;}
nav#menuJS div#sousmenuPrincipal ul#menuJS_ul2_2{top: 79px;}
nav#menuJS div#sousmenuPrincipal ul#menuJS_ul2_3{top: 114px;}
nav#menuJS div#sousmenuPrincipal ul#menuJS_ul2_4{top: 149px;}
nav#menuJS div#sousmenuPrincipal ul#menuJS_ul2_5{top: 184px;}
nav#menuJS div#sousmenuPrincipal ul#menuJS_ul2_6{top: 219px;}
nav#menuJS div#sousmenuPrincipal ul#menuJS_ul2_7{top: 254px;}
nav#menuJS div#sousmenuPrincipal ul li{float: none; background-color: #f9ed49;}
nav#menuJS div#sousmenuPrincipal ul li a, nav#menuPrincipal ul li a:visited{font-size: 14px;}



section.content1 figure.photoPrincipale {width: 480px; height: 361px;}
section.content1 figure.photoPrincipale img{width: 480px;}
section.content1 figure.photoPrincipale div.voile {width: 480px;}



section article.vignettes {border-top: 1px solid #222222; padding-top: 30px; margin-top: 50px;}
section article.vignettes h2{display: block;}
section article.vignettes img.vignette {display: inline; width: auto;}
section article.vignettes div.contenu {margin-left: 180px;}




.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ {width: 220px;}
.formContact textarea {width: 220px;}



footer#footer {height: 700px;}

